Subject: RE:Re: RE:Product details inquiry from Amazon customer melanie baird(Order: 103-2335288-9407405) #Ref 2021011600090301
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 22 Jan 2021 16:25:49 -0800

Hello,

Thank you for your email.  I am sorry to hear you are experiencing problems with your electric product. Please contact JLA Home at 1-866-456-8852; they will be able to assist you. They will need the following information to register your product and to assist you further.  Their hours are M-F 7am - 3:30pm (PST).

Amazon order ID number
Your Physical Mailing Address:
Phone number:
Brand of Product:
Product Category:
Size of product:
Color of Product:
Controller Model No.:
Place of Purchase:
Date of Purchase:
Price of Purchase:
RN#: (this can be found on the bottom of the controller)
Stamped Date Code: (Located on the big white sewn on label)

If you have not already done so, we recommend that you please try and trouble shoot your electric product.  Please disconnect the controller and disconnect the power cord; wait 30 minutes and then plug the controller back into the Blanket and power cord. This may help to reset the unit.  If this does not fix the issue please contact our Customer Service at 1-866-456-8852

Thank you,

Erlinda

Senior Customer Service Rep

Designer Living & Electric Product

E&E Co. Ltd. dba JLA Home

===============================================================================

You have received a message.Order ID:
103-2335288-9407405:# ASIN Product Name
1 B004C86GGS Beautyrest Micro Mink Warming Throw - Black - 52x62" Message: How can I get that info for you?Sent from Yahoo Mail on Android On Tue, Jan 19, 2021 at 10:56 AM, Designer Living - Amazon Marketplace wrote:

You have received a message from the Amazon Seller -  Designer LivingOrder ID:  103-2335288-9407405CountProduct Name and ASIN
1
Beautyrest Micro Mink Warming Throw - Black - 52x62"

ASIN: B004C86GGS                 Hello,Thank you for your inquiry.  Without the correct model number off the original controller; unfortunately, cannot assist you. Regards, ErlindaSenior Customer Service RepDesigner Living & Electric Product ===============================================================================
You have received a message.Order ID:
103-2335288-9407405:# ASIN Product Name
1 B004C86GGS Beautyrest Micro Mink Warming Throw - Black - 52x62" Message: I bought the warming throw and can't find the power cable. Do you sell that?  Was this email helpful?

No Response Needed

Report questionable activity          Copyright 2021
Amazon, Inc, or its affiliates. All rights reserved.
Amazon.com , 410 Terry Avenue North, Seattle, WA 98109-5210
For Your Information: To help protect the trust and safety of our marketplace, and to help arbitrate potential disputes, we retain all messages buyers and sellers send through Amazon.com for two years. This includes your response to the message above. Amazon.com uses filtering technology to protect buyers and sellers from possible fraud. Messages that fail this filtering will not be transmitted.We want you to buy with confidence anytime you purchase products on Amazon.com . Learn more about  Safe Online Shopping and our  safe buying guarantee.
[commMgrTok:A01706592O1HR9HURS461]Did this solve your problem?Yes No Report questionable activityCopyright 2021
Amazon, Inc, or its affiliates. All rights reserved.Amazon.com , 410 Terry Avenue North, Seattle, WA 98109-5210For Your Information: To help protect the trust and safety of our marketplace, and to help arbitrate potential disputes, we retain all messages buyers and sellers send through Amazon.com for two years. This includes your response to the message above. Amazon.com uses filtering technology to protect buyers and sellers from possible fraud. Messages that fail this filtering will not be transmitted.We want you to buy with confidence anytime you purchase products on Amazon.com . Learn more about  Safe Online Shopping and our  safe buying guarantee.[commMgrTok:A03565791W9H8A2UXTKZD]